
.view {
    height: 100vh;
}

@media (max-width: 740px) {
    .view {
      height: 100vh;
    }
}

  
.rgba-gradient {
    background: linear-gradient(45deg, rgba(213, 15, 61, 0.6), rgba(13, 17, 198, 0.69) 100%);
}
.map-container-section {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
  }
.map-container-section iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.intro-title{
  font-size: 5rem;
}
@media (max-width: 740px) {
  .intro-title {
    font-size: 2.5rem;
  }
}
.nowebp .overons{
  background-image: url('../assets/images/jpg/dongfeng/speedometer.png'); 
  background-size: cover;
  background-position: center;
  height:40vh;
}
.webp .overons{
  background-image: url('../assets/images/webp/speedometer.webp'); 
  background-size: cover;
  background-position: center;
  height:40vh;
}
.flag{
  width:40px;
}

.webp .home-parallax {
  background-image: url("../assets/images/webp/banner-high-res.webp");
  height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.nowebp .home-parallax {
  background-image: url("../assets/images/jpg/dongfeng/banner-high-res.jpg");
  height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}